Source: breeze-plymouth
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
           Scarlett Moore <sgmoore@kde.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               dh-sequence-pkgkde-symbolshelper,
               cmake (>= 2.8.12),
               extra-cmake-modules (>= 6.2.0~),
               libevdev-dev,
               libplymouth-dev,
               libudev-dev,
               libxkbcommon-dev,
               pkgconf,
Standards-Version: 4.7.0
Homepage: https://invent.kde.org/plasma/breeze-plymouth
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/breeze-plymouth
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/breeze-plymouth.git
Rules-Requires-Root: no

Package: plymouth-theme-breeze
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: Breeze theme for Plymouth
 Breeze theme for Plymouth system boot splash to fit in with KDE
 Plasma's themeing.
